﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.35;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
	margin:0px; padding:0px;
	background-color:white;
}

#main {
	background-color:white;
	background-image:url(../images/tile.gif);
	background-repeat:repeat-x;
}

#main_background {
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
	min-height:1077px;
	background-position:center top;

}

#main_background2 {
	background-image:url(../images/background_2.jpg);
	background-repeat:no-repeat;
	min-height:1000px;
	background-position:center top;

}

.container {
	width:781px;
	margin:0 auto;
}

.header_row0_1 {
	z-index:1;
}

.header_row0_2 {
	position:absolute;
	width:73px;
	height:12px;
	margin-left:700px;
	margin-top:-18px;
	z-index:2;
}

.header_row2 {
	height:40px;
	width:781px;
}

.header_row2_c1 {
	float:left;
	height::40px;
	width:201px;
}

.header_row2_c2 {
	float:left;
	margin:0;
}

.navigator {
	list-style-type:none;
	margin:0;
	padding:0;
}

.navigator li {
	float:left;
}

.navigator li a:hover div{
   background-position:left bottom;
}

.navLink1 div{
	background-image: url(../images/new/home.png);
	cursor:pointer;
	height:40px;
	width:58px;
}

.navLink2 div{
	background-image: url(../images/new/products.png);
	cursor:pointer;
	height:40px;
	width:84px;
}

.navLink3 div{
	background-image: url(../images/new/howmuch.png);
	cursor:pointer;
	height:40px;
	width:142px;
}

.navLink4 div{
	background-image: url(../images/new/caretips.png);
	cursor:pointer;
	height:40px;
	width:94px;
}

.navLink5 div{
	background-image: url(../images/new/wheretobuy.png);
	cursor:pointer;
	height:40px;
	width:111px;
}

.navLink6 div{
	background-image: url(../images/new/feedback.png);
	cursor:pointer;
	height:40px;
	width:91px;
}

.content {
	width:781px;
	position:relative;
	margin:0 auto;
	padding:0;
}

.content_location {
	float:right;
	padding-top:19px;
	padding-right:18px;
}

.content_location_ie {
	float:right;
	padding-top:19px;
	padding-right:18px;
}

.content_home_intro {
	padding-top:16px;
	padding-left:61px;
	width:720px;
	height:82px;
}

.content_home_1 {
	width:781px;
	height:241px;
}

.content_home_1_c1 {
	float:left;
	width:144px;
	height:223px;
	padding-top:18px;
	padding-left:42px;
}

.content_home_1_c2 {
	float:left;
	width:595px;
	height:241px;
}

.content_home_2 {
	width:781px;
	height:203px;
}

.content_home_2_c1 {
	float:left;
	width:144px;
	height:162px;
	padding-top:18px;
	padding-left:42px;
}

.content_home_2_c2 {
	float:left;
	width:595px;
	height:180px;
}


.text_body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	padding-left:35px;
	padding-right:50px;
	color:#4d4d4f;
	vertical-align:top;
	margin-top:-0.008em;
}

.content_home_3 {
	width:781px;
	height:217px;
}

.content_home_3_c1 {
	position:relative;
	width:160px;
	height:183px;
	margin-top:-191px;
	margin-left:39px;
	z-index:20;
}

.content_home_3_c2 {
	position:relative;
	width:250px;
	height:183px;
	margin-top:-185px;
	margin-left:221px;
}

.list_header {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	line-height:-1.35em;
	color:#4d4d4f;
	vertical-align:top;
	text-transform:uppercase;
	font-weight:bold;
}

.list {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:-8px;
	color:#4d4d4f;
	vertical-align:top;
}

.content_home_3_c3 {
	position:absolute;
	width:250px;
	height:183px;
	margin-top:-195px;
	margin-left:485px;
}

.copyright {
	font-family:Helvetica, Arial, sans-serif;
	font-size:7.8pt;
	color:#166827;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
}

.webdesign {
	font-family:Helvetica, Arial, sans-serif;
	font-size:7.8pt;
	color:#4d4d4f;
	margin-top:-8px;
	vertical-align:top;
	text-align:center;
}

.top_clear
{
    clear:both;
}

#play_music div
{
    background:url(../images/icon_musicon.png) no-repeat;
    width:80px;
    height:25px;
    cursor:pointer;
}


#play_music .notplay
{
    background:url(../images/icon_musicoff.png) no-repeat !important;
    width:80px;
    height:25px;
    cursor:pointer;
}

.content_products_intro {
	width:750px;
	height:60px;
	margin-left:20px;
	margin-top:20px;
}

.content_products_1 {
	float:left;
	width:771px;
	height:275px;
	margin-left:20px;
	z-index:1;
}

.text_body_list_products {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	color:#4d4d4f;
}

.content_products_1_c1 {
	float:left;
	width:250px;
	height:183px;
	margin-left:35px;
	margin-top:-15px;
}

.content_products_1_c2 {
	position:relative;
	float:left;
	width:190px;
	height:183px;
	text-align:center;
	margin-left:5px;
	margin-top:-45px;
	z-index:10;

}

.content_products_1_c3 {
	position:relative;
	float:left;
	width:210px;
	height:183px;
	margin-left:15px;
	margin-top:-45px;
	z-index:20;
	text-align:center;
}

.text_body_image_title {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:-1px;
	color:#00703c;
	vertical-align:top;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	margin-left:15px;
}

.text_body_image_subtitle {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:-8px;
	color:#4d4d4f;
	vertical-align:top;
	text-align:center;
	margin-left:10px;
}

.content_products_2 {
	float:left;
	width:771px;
	height:410px;
	margin-left:20px;
	z-index:1;
}

.content_products_2_c1 {
	float:left;
	width:250px;
	height:183px;
	margin-left:35px;
	margin-top:-15px;
}

.content_products_2_c2 {
	position:relative;
	float:left;
	width:190px;
	height:183px;
	text-align:center;
	margin-left:5px;
	margin-top:-45px;
	z-index:10;

}

.content_products_2_c3 {
	position:relative;
	float:left;
	width:210px;
	height:183px;
	margin-left:15px;
	margin-top:-45px;
	z-index:20;
	text-align:center;
}

.content_howmuch_intro {
	width:750px;
	height:40px;
	margin-left:20px;
	margin-top:20px;
}

.content_howmuch_1 {
	width:781px;
	height:490px;
}

.content_howmuch_1_1 {
	float:left;
	width:361px;
	height:317px;
	padding-left:25px;
}

.content_howmuch_1_2 {
	float:left;
	width:361px;
	height:317px;
	padding-left:8px;
}

.content_caretips_1 {
	width:781px;
	height:180px;
}

.content_caretips_1_c1 {
	float:left;
	width:144px;
	height:150px;
	padding-top:18px;
	padding-left:42px;
}

.content_caretips_1_c2 {
	float:left;
	width:595px;
	height:150px;
}

.content_caretips_2 {
	width:781px;
	height:200px;
}

.content_caretips_2_c1 {
	float:left;
	width:144px;
	height:150px;
	padding-top:18px;
	padding-left:42px;
}

.content_caretips_2_c2 {
	float:left;
	width:595px;
	height:180px;
}

.content_caretips_3 {
	width:781px;
	height:215px;
}

.content_caretips_3_c1 {
	float:left;
	width:144px;
	height:180px;
	padding-top:18px;
	padding-left:42px;
}

.content_caretips_3_c2 {
	float:left;
	width:595px;
	height:180px;
}

.content_caretips_4 {
	width:781px;
	height:163px;
}

.content_caretips_4_c1 {
	float:left;
	width:132px;
	height:130px;
	padding-top:25px;
	padding-left:54px;
}



.content_caretips_4_c2 {
	float:left;
	width:595px;
	height:130px;
}

.text_body_list {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	padding-left:35px;
	padding-right:50px;
	color:#4d4d4f;
	vertical-align:top;
	margin-top:-0.008em;
}

.content_whereto {
	width:781px;
	height:550px;
}

.content_whereto_1 {
	float:left;
	width:180px;
	height:80px;
	margin-left:65px;
	margin-top:55px;
	text-align:center;
	vertical-align:middle;
}

.content_whereto_2 {
	float:left;
	width:180px;
	height:80px;
	margin-left:80px;
	margin-top:55px;
	text-align:center;
}

.content_whereto_3 {
	float:left;
	width:180px;
	height:80px;
	margin-left:45px;
	margin-top:47px;
	text-align:center;	
}

.content_whereto_4 {
	float:left;
	width:180px;
	height:80px;
	margin-left:70px;
	margin-top:23px;
	text-align:center;	
}

.content_whereto_5 {
	float:left;
	width:180px;
	height:80px;
	margin-left:70px;
	margin-top:23px;
	text-align:center;	
}

.text_body_whereto {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:8px;
	color:#4d4d4f;
	vertical-align:top;
	text-align:center;
}

.content_feedback_1 {
	width:781px;
	height:551px;
}

.content_feedback_1_c1 {
	float:left;
	width:153px;
	height:223px;
	padding-top:18px;
	padding-left:33px;
}

form {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	padding-top:5px;
	padding-left:33px;
	padding-right:50px;
	vertical-align:top;
	color:#4d4d4f;

}

td {
	padding-top:2px;
	padding-bottom:2px;
}

.form_c1 {
	width:80px;
	text-align:left;
	vertical-align:top;
	padding:2px;
	
}
